<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Board auswählen:</key>
	<string>Select Board:</string>
	<key>Datei: </key>
	<string>File: </string>
	<key>Fortschritt:</key>
	<string>Progress:</string>
	<key>Fortschritt: fertig!</key>
	<string>Progress: done!</string>
	<key>Fortschritt: –</key>
	<string>Progress: -</string>
	<key>Herunterladen und installieren</key>
	<string>Download and install</string>
	<key>Installieren</key>
	<string>Install</string>
	<key>LTS Utility</key>
	<string>LTS Utility</string>
	<key>Neuste Firmware Version: %@</key>
	<string>Latest firmware version: %@</string>
	<key>Port:</key>
	<string>Port: </string>
	<key>Port: </key>
	<string>Port: </string>
	<key>step_device_found</key>
	<string>Device connected</string>
	<key>step_firmware_downloaded</key>
	<string>Firmware downloaded</string>
	<key>step_installation_running</key>
	<string>Installation in progress</string>
	<key>step_successful</key>
	<string>Installation successful</string>
</dict>
</plist>
